هاست لینوکس هاست لینوکس

آخرین بسته‌ی MyBB: نسخه‌ی 1.8.21 MyBB منتشر شد



امتیاز موضوع:
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
مشکل در استفاده از پلاگین
#1
سلام
من هر پلاگینی نصب میکنم جواب میده این پلاگین با 1.8.7 MyBB ناسازگار است. چیکار کنم ؟
Heart
پاسخ
آگهی
طراحی سایت آموزش طراح سایت


پیام‌های داخل این موضوع
مشکل در استفاده از پلاگین - توسط sepehrsafaeian - ۱۳۹۴/۱۲/۲۹، ۰۴:۱۹:۳۱ صبح
RE: مشکل در استفاده از پلاگین - توسط MISTER - ۱۳۹۴/۱۲/۲۹، ۰۸:۰۷:۰۱ صبح
RE: مشکل در استفاده از پلاگین - توسط محمد محمدی - ۱۳۹۴/۱۲/۲۹، ۱۴:۵۰:۲۸ عصر
RE: مشکل در استفاده از پلاگین - توسط sepehrsafaeian - ۱۳۹۵/۱/۳، ۱۹:۵۸:۲۴ عصر
RE: مشکل در استفاده از پلاگین - توسط محمد محمدی - ۱۳۹۵/۱/۳، ۲۰:۳۹:۳۴ عصر
RE: مشکل در استفاده از پلاگین - توسط iEagle - ۱۳۹۵/۱/۳، ۲۱:۰۴:۵۶ عصر
RE: مشکل در استفاده از پلاگین - توسط sepehrsafaeian - ۱۳۹۵/۱/۴، ۰۱:۴۳:۴۴ صبح

پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان